body #wpbdp-main-box {
    background: #fff;
    margin: 10px 0 20px 0;
    border-radius: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 10px 0px;
    border: 1px solid #e5e5e5;
}

#wpbdp-main-box .box-row .box-col input[type="text"] {
    width: 100%;
    padding: 14px;
    border: 1px solid #e5e5e5;
}

#wpbdp-main-box .advanced-search-link {
    padding: 10px 0;
    border: 0;
}

#wpbdp-main-box .box-row.separator {
    display: none;
}

#wpbdp-main-box .wpbdp-main-links .button,
body .listing-actions a.button {
    margin: 0 5px;
    padding: 5px 10px;
    background: #000;
    border: 0;
    color: #fff;
    transition: all 0.3s linear;
    min-width: 60px;
    display: inline-block;
    text-align: center;
    border-radius: 0;
}

#wpbdp-main-box .wpbdp-main-links .button:hover,
body .listing-actions a.button:hover {
    background: #e9287a;
    transition: all 0.3s linear;
    color: #fff;
}

body .wpbdp-listing-excerpt {
    padding: 0;
    float: left;
    border: 0;
}

body .wpbdp-listing .listing-title {
    border: none;
    border-bottom: 0px solid #044F8D;
    margin-bottom: 8px;
    padding: 5px 0;
    background: inherit;
}

body .wpbdp-listing .listing-title a {
    color: #170a0a;
    text-transform: capitalize;
    padding: 5px 0;
    border: 0;
}
body .wpbdp-listing .listing-title a {
    width: 100%;
    float: left;
}
.wt-wpbdp-location{
    float :left;
}
.wt-wpbdp-location i.fa-map-marker{
    padding: 0px 3px 0px 0px;
}

.listing-details.listing-excerpt-page{
    font-size: 12px;
}
.listing-excerpt-page .post-views{
    float: right;
    padding: 0px 3px !important;
    margin: 0px !important;
}


/*.site-main .entry-content *:last-child {
    overflow: hidden ;
}*/


/* after changes */

.wpbdp-thumbnail.attachment-wpbdp-thumb.wpbdmthumbs.wpbdp-excerpt-thumbnail {
    height: auto;
}

#wpbdp-categories ul {
    display: block;
    padding: 0px;
}

.excerpt-content:hover {
    box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
}

ul.wpbdp-categories {
    margin: 0 0 10px 5px ;
    padding: 0px ;
}

#wpbdp-categories ul.wpbdp-categories > li {
    background: url(/wordpress/wp-content/themes/nomagic/assets/images/55-3.jpg);
    color: #fff  ;
    float: left;
    font-size: 16px;
    margin: 10px 7px 0 0  ;
    padding: 8px 0px ;
    text-align: center;
    width: 19% ;
    transition: all 0.3s ease;
}
#wpbdp-categories ul.wpbdp-categories > li:hover {
    background-position: 0 -10px; 
}
#wpbdp-categories ul.wpbdp-categories > li a{
    color :#fff;
    border :none;
}

.cat-item {
    display: block;
}

.wpbdp-main-box.wpbdp-main-box-medium {
    display: none ;
}

body #wpbdp-main-box {
    display: none ;
}


/*about catageries */

.wpbdp-categories.cf a {
    border-bottom: medium none transparent ;
    color: #fff  ;
}

.excerpt-content {
    background-color: #fff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    margin: 0 9px 4px 5px;
    padding: 10px;
    float: left;
}

.listings .wpbdp-listing-excerpt.odd {
    background: transparent ;
}

.excerpt-content .listing-title a {
    color: #000 ;
}

body .wpbdp-listing .listing-title {
    margin-bottom: 0px ;
}

body .wpbdp-listing .excerpt-content .listing-title{
    padding-bottom: 0px;
}
.listing-title {
    float: left;
    width: 100%;
}

.wpbdp-theme-wt-vendors .wpbdp-listing-excerpt  .listing-thumbnail{
    float: right;
    margin: 0 ;
}

.listing-details {
    color: #777474;
}
.wpbdp-listing-single .listing-title h2{
    padding: 6px 0px 6px;
}

/* prev and next butn*/

.listings .wpbdp-pagination {
    clear: both;
    padding-top: 12px;
}

.listings .wpbdp-pagination .prev a,
.listings .wpbdp-pagination .next a {
    border-bottom: transparent ;
}


/* butn */

.wpdb-listings-action-wt {
    display: none ;
}


/* catageries details */

.listing-details.cf {
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(74, 74, 74, 0.08);
    padding: 16px;
}

.wpbdp-listing-contact-form form {
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(74, 74, 74, 0.08);
    padding: 30px 20px;
}
.wpbdp-hide-on-mobile.contact-form-wrapper b { color: #ee5596;}
.wpbdp-listing-contact-form form .intextbox {
    width: 98%;
    padding: 3px;
    border: 1px solid #b2b2b2;
}

.wpbdp-listing-contact-form textarea {
    border: 1px solid #b2b2b2;
}

.wpbdp-button.wpbdp-submit.submit,.wpbdp-button.reset {
    background-color: #e9287a;
    border: medium none;
    color: #fff;
    padding: 8px 57px;
    transition: all 0.3s ease;
}

.wpbdp-button.wpbdp-submit.submit:hover {
    background-color: #f9388a;
}
#wt-wpdb-main-data{
    padding-top: 3px;
}

#wt-wpdb-main-data .wpbdp-listing-contact-form {
    border-top: transparent;
    padding-left: 0px; 
}

.wpbdp-hide-on-mobile p {
    padding-bottom: 12px;
}

#wt-wpdb-main-data .wpbdp-listing-contact-form h3 {
    margin-left: 0px ;
    display: none;
}
#wpbdp-submit-page h3 {
    margin-left: 5px;
}

#wpbdp-listing-form-fields {
    margin-left: 10px;
    margin-top: 15px;
}

.wpbdp-field-display .value a {
    border-bottom: transparent ;
    color: #ee5395 !important;
}

.wpbdp-thumbnail.attachment-wpbdp-thumb.wpbdp-single-thumbnail {
    height: auto;
    width: 664px;
}

form p label {
    font-weight: normal ;
}

.wpbdp-listing-single .extra-images ul li img {
    border: transparent ;
}

.grid-row > li {
    border: 3px solid #fff;
}


/* Submit a listing -Start */

.entry-content #wpbdp-submit-page h2 {
    background-color: #ea3481;
    color: #fff;
    font-size: 25px;
    padding: 10px 12px;
    border-radius: 3px;
}
.widget .wpbdp-listing {
    width: 100%;
}
.widget .listings .excerpt-content{
    margin: 5px 0px 5px 0px;
}
.widget .listings .wpbdp-pagination{
    display: none;
}

.widget h2.widgettitle{
    font-size: 20px;
    color: #9e9e9e;
    padding-left: 5px;
}
#wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-label {
    display: none;
}

#wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-html.wpbdp-form-field-inner {
    padding-bottom: 12px;
    padding-top: 12px;
}

#wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-inner select {
    width: 50%;
    border: 1px solid #cdcd;
    border-radius: 3px;
}

#wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-inner #wpbdp-field-2 option {
    border-bottom: 1px solid #cdcdcd;
    padding: 10px 10px;
}

#wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-inner #wpbdp-field-2 option:last-child {
    border-bottom: transparent ;
}

#wpbdp-submit-page .submit {
    background-color: #E9287A;
    border: medium none transparent;
    color: #fff ;
    padding: 7px 30px ;
    border-radius: 0px;
}
.listings.wpbdp-listings-list.list {
    margin: 15px 0 0;
}

/* Submit a listing -end */

.entry-content #wpbdp-submit-page #wpbdp-listing-form-fields .submit {
    background-color: #ea3481 ;
    border: medium none transparent ;
    color: #fff ;
    padding: 7px 30px ;
    border-radius: 3px;
}


/* 2 - Listing Information -start */

label{margin-bottom: 1px ;}

.wpbdp-form-field-type-url .wpbdp-form-field-html .sublabel {
    display: none;
}

.wpbdp-form-field .wpbdp-form-field-html #wpbdp-field-5-title {
    display: none;
}

.wpbdp-form-field-html .wpbdp-form-field-html .sublabel {
    display: none;
}

.wpbdp-form-field-label {
    width: 100%;
    clear: both;
    float: left;
}
.wpbdp-form-field .wpbdp-form-field-label .field-description {
    float: left;
    padding: 1px 7px;
}
.wpbdp-form-field-label label {
    font-weight: normal ;
    float: left;
}
#wpbdp-submit-page .wpbdp-form-field{
    margin-bottom: 20px;   
}
#wpbdp-submit-page .wpbdp-form-field.required .wpbdp-form-field-label:after{
    content: "";
}
#wpbdp-submit-page .wpbdp-form-field.required .wpbdp-form-field-label::before {
    content: " *";
    font-size: 22px;
    float: left;
    padding: 5px 5px 0px 0px;
}

.wpbdp-form-field .wpbdp-form-field-html textarea,
.wpbdp-form-field .wpbdp-form-field-html input{
    border: 1px solid #cdcdcd;
    border-radius: 4px;
    padding: 6px;
    width: 60%;
}

.wpbdp-submit-page .wpbdp-form-field-type-textarea .wpbdp-form-field-html textarea{
    min-width: 60%;
    resize: none;
}
/* make selected fields half screen */
.wpbdp-submit-page .wpbdp-form-field.url,
.wpbdp-submit-page .wpbdp-form-field-label-zip_code,
.wpbdp-submit-page .wpbdp-form-field-label-contact_email,
.wpbdp-submit-page .wpbdp-form-field-label-phone_number,
.wpbdp-submit-page .wpbdp-form-field-label-address,
.wpbdp-submit-page .wpbdp-form-field-label-state,
.wpbdp-submit-page .wpbdp-form-field-label-city
{
    width : 50%;
    float:left;
}

/* increase content width of short 50% fields */
.wpbdp-submit-page  .wpbdp-form-field.url .wpbdp-form-field-html input,
.wpbdp-form-field.wpbdp-form-field-label-zip_code input,
.wpbdp-form-field.wpbdp-form-field-label-city input,
.wpbdp-form-field.wpbdp-form-field-label-contact_email input,
.wpbdp-form-field.wpbdp-form-field-label-state select,
.wpbdp-form-field.wpbdp-form-field-label-address textarea,
.wpbdp-form-field.wpbdp-form-field-label-phone_number input{
    width:90%;
}
/* set minimum height for address and state */
.wpbdp-form-field-label-address,
.wpbdp-form-field-label-state{
    min-height: 200px;
}
.wpbdp-form-field-type-multiselect select option {
    border-bottom: 1px solid #cdcdcd;
    padding: 10px 10px;
}
/* set minimum height for address textarea */
#wpbdp-submit-page  .wpbdp-form-field.wpbdp-form-field-type-textarea.wpbdp-form-field-label-address textarea{
    min-height: 150px;
}
/* hide label for input type url */ 

#wpbdp-submit-page .wpbdp-form-field.url .intextbox{
    display:none;
}
#wpbdp-submit-page .wpbdp-form-field.url .intextbox.inselect{
    display:block;
}
.image-upload-wrapper {
    padding: 20px 0px;
    margin: 20px 0px;
    border-top: 1px #ccc solid;
}
/* 2 - Listing Information -end */

/* 3 -form- Listing Information -start */
#wpbdp-submit-page #wpbdp-listing-form-images .submit {
    background-color: #ea3481 ;
    border: medium none transparent ;
    color: #fff ;
    padding: 7px 30px ;
    border-radius: 3px;
}


#wpbdp-uploaded-images .wpbdp-image .wpbdp-button.button.delete-image {
    background-color: #ea3481  ;
    border: medium none transparent  ;
    border-radius: 3px;
    color: #fff  ;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 4px 19px  ;
    font-size: 13px;
}

#wpbdp-uploaded-images .wpbdp-image label {
    width: 238px;
}

input[type="file"]:focus, input[type="radio"]:focus, input[type="checkbox"]:focus {
    outline: none ;
}

label:hover input[type="radio"] {background-color:#ea3481  ; border-color: #ea3481 ; }


#wpbdp-uploaded-images .wpbdp-image {
    background-color: #fff;
    box-shadow: 0 0 2px 0 rgba(119, 119, 119, 0.2);
    padding: 5px;
}
.wpbdp-listing-contact-form{ margin-top: 0;}
#wt-wpdb-main-data .wpbdp-listing-contact-form .send-message-button{
    margin: 0px;
    background: #E9287A;
    margin-top: 5px;
    border: 0px;
    padding: 6px 12px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    color: #fff;
    border-radius: 4px;
    margin-bottom: 15px;
}
/* 3 -form- Listing Information -end */




/*********** join usssss page**************/
.vendors{font-family:open-sans;
         /*padding: 0px!important;
         margin: 0px!important;*/}
.vendors h3 {
    background-color: transparent;
    color: #e82076;
    font-size: 19px;
    margin: 0;
    padding: 10px 8px 0;
}
.vendors h3 span {
    font-size: 22px;
    padding-right: 7px;
}
.vendors h4 {
    font-size: 16px;
    line-height: 21px;
    margin: 10px 0;
    padding: 0px 8px;
}

.vendors h5 {
    font-family: open sans;
    font-size: 15px;
    font-weight: normal;
    line-height: 20px;
    padding: 0 8px;
}

.site-main .vendors a.vbutton {
    background:url("/wordpress/wp-content/themes/nomagic/assets/images/55-3.jpg");
    color: #fff;
    cursor: pointer;
    font-family: open sans;
    font-size: 15px;
    font-weight: 600;
    margin: 0 8px;
    padding: 9px 30px;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
    border-radius: 2px;
}
.site-main .vendors a.vbutton:hover {
    background-position: 0 -20px;
    border: medium none;
    color: #fff;
}

.vendor-border {
    background: rgba(0, 0, 0, 0) url("/wordpress/wp-content/uploads/2016/12/55-1.png") repeat-x scroll 0 0;
    border: 2px solid #f5f5f5;
    float: left;
    margin-bottom: 30px;
    margin-right: 5px;
    opacity: 1;
    padding: 10px 10px 20px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 100%;
    background-position: bottom;
}

.vendors p {
    float: left;
    font-size: 16px;
    line-height: 24px;
    padding: 0;
    width: 100%;
}
body .wpbdp-listing-excerpt.sticky {
    background: transparent none repeat scroll 0 0;
    border-bottom: 0 none;
}

/* View button style */
.wpbdp-listing-single .listing-title h2 { clear: none; font-size: 23px;  margin: 0;}
.wpbdp-listing-single .listing-title h2 span div.post-views {
    /* background: #fff none repeat scroll 0 0;*/
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 3px;
    float: right;
    margin: 0;
    padding: 2px 7px;
    display: inline; float: right;
    font-size: 13px;
}
.vendor-new-list > h2 {
    color: #e9287a;
    display: block;
    float: left;
    font-size: 26px;
    margin: 0;
    padding: 43px 20px 0;
    width: 100%;
}
.wpbdp-listing-single .listing-title h2 span {
    color: #e9287a;
    font-size: 12px;
    line-height: 21px;
}
.post-views.entry-meta > span.post-views-icon.dashicons {
    display: inline-block;
    font-size: 19px;
    line-height: 1;
    margin-right: 0;
    margin-top: 2px;
    text-decoration: inherit;
    vertical-align: middle;
}
.wpbdp-listing-single .listing-title h2 span.post-views-label {
    font-family: arial;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 4px;
}
.wpbdp-listing-single .listing-title h2 span.post-views-count {
    color: #e9287a;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
}
.vendor-page-optin {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.2);
    color: #f9388a;
    font-family: open sans;
    font-size: 15px;
    font-weight: bold;
    height: 196px;
    margin: 15px 0;
    padding: 63px 20px;
    text-align: center;
    cursor: pointer;
}
body .vendor-page-optin a {
    border-radius: 0;
    color: #fff !important;
    display: block;
    font-size: 16px;
    height: 37px;
    margin: 14px auto;
    max-width: 150px;
    padding: 7px 12px;
    width: 100%;
    background: #ea2a7c;
}
body .vendor-page-optin a:hover{ background:#F9388A;}
/* Large desktops and laptops */

@media (min-width: 992px) {

    .vendor-new-list .wpbdp-listings-list .wpbdp-listing.wpbdp-excerpt.excerpt.wpbdp-listing-excerpt { width: 33.33%;}
}


/* Landscape tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1199px) {
    ul.wpbdp-categories > li {
        font-size: 16px;
        margin: 0 18px 0 0  ;
        padding: 8px 0  ;
        text-align: center;
        width: 18%  ;
    }
    /*.vendor-border{ height: 220px;}*/
}


/* Portrait tablets and small desktops */

@media (min-width: 768px) and (max-width: 991px) {
    ul.wpbdp-categories > li {
        background-color: #eb1f74;
        color: #fff  ;
        font-size: 13px;
        margin: 0 2px 0 0  ;
        padding: 8px 4px  ;
    }
    #wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-inner select {
        width: 100%;
    }
    /*.vendor-border{ height: 220px;}*/
}


/* Landscape phones and portrait tablets */
@media (max-width: 768px) {
    /* make selected fields half screen */
    .wpbdp-submit-page .wpbdp-form-field.url,
    .wpbdp-form-field-label-zip_code,
    .wpbdp-form-field-label-contact_email,
    .wpbdp-form-field-label-phone_number,
    .wpbdp-form-field-label-address,
    .wpbdp-form-field-label-state,
    .wpbdp-form-field-label-city
    {
        width : 100%;
        float:left;
    }
    .wpbdp-form-field .wpbdp-form-field-html textarea, .wpbdp-form-field .wpbdp-form-field-html input{
        width : 100%;
    }
    #wpbdp-categories ul.wpbdp-categories > li {
        width : 31%;
    }
}
@media (max-width: 767px) {
    /*.vendor-border{ height: 200px;}*/
    ul.wpbdp-categories > li {
        width: 100%  ;
    }
    .wpbdp-listing-excerpt .listing-thumbnail {
        float: none ;
        margin: 0 auto ;
        text-align: center;
    }
    #wt-wpdb-main-data{
        padding: 0px;
    }

    .listing-details,
    .listing-title {
        /*text-align: center;*/
    }
    ul.wpbdp-categories > li {
        margin: 0 11px 5px 0  ;
    }
    .excerpt-content {
        width: 100%;
        margin: 0px;
        margin-bottom: 14px;
        
    }
    #wpbdp-listing-form-categories .wpbdp-form-field .wpbdp-form-field-inner select {
        width: 100%;
    }
    /* From page  */
    .wpbdp-form-field .wpbdp-form-field-html #wpbdp-field-1,
    .wpbdp-form-field-html #wpbdp-field-8,
    .wpbdp-form-field-html #wpbdp-field-12 {
        width: 100% ;
    }
    .wpbdp-submit-page .wpbdp-form-field-type-textarea textarea {
        min-width: 100% ;
        resize: none ;
    }
    #wpbdp-categories ul.wpbdp-categories > li {
        width: 90%;
        margin: 10px auto 0;
        display: block;
        float: none;
    }
    .vendor-new-list .wpbdp-listings-list .wpbdp-listing.wpbdp-excerpt.excerpt.wpbdp-listing-excerpt { width: 48%; margin: 0 1%;}
    .full-width-template.container .col-md-12 {
        padding: 5px;
    }
}
